drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libjpeg.la
lrwxrwxrwx	root/root	usr/lib/libjpeg.so.62 -> libjpeg.so.62.2.0
-rwxr-xr-x	root/root	usr/lib/libjpeg.so.62.2.0
-rwxr-xr-x	root/root	usr/lib/libturbojpeg.la
